/* section{
    min-width: 100vw;
    overflow: hidden;

} */

#about-us {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 0;
    padding-bottom: calc(494px / 796px * 100%);
}


#about-us div img {
    width: 12em;
}

#process .formula {
    font-size: 2em !important;
    line-height: 1.2;
    font-weight: bold;
}

#process .speech img {
    width: 30vw;
}

#process .speech p {
    font-size: 1.2em;
    color: #f5d2c8 !important;
    font-weight: normal !important;
}

#process .explanation p {
    font-size: 1.2em !important;
    color: #f5d2c8 !important;
    font-weight: normal !important;
}

#process .speech span {
    color: #282e78;
    font-weight: bold;
}

#process .think {
    font-size: 2.8em;
    line-height: 1.0;
    font-weight: bold;
}

@media (max-width:768px) {
    #process .think {
        font-size: 1.2em;
        line-height: 1.0;
        font-weight: bold;
    }

    #process .speech p {}

    #process .left-quote {
        height: 100% !important;
    }
}

@media (max-width: 992px) {
    .hm {
        display: none !important;
    }
}

#process .left-quote {
    height: 90% !important;
}

#process .goals h1 {
    color: #222e5c !important;
    font-size: 2.5em;
    font-weight: bold;
}

#process .goals:hover {
    color: #282e78 !important;
    /* font-size: 3vw; */
    font-weight: bold;
}

.decorator {
    border-bottom: 8px solid white !important;
}

@keyframes do-levitation {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(0, 0.5em);
    }
}

.levitate {
    animation: do-levitation 1.2s alternate ease-in-out infinite;
}